System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

DL 380 G5 - RHEL OS Supported Version

 
SOLVED
Go to solution
Pranjal_1511
Occasional Collector

DL 380 G5 - RHEL OS Supported Version

Hi,

Can you please let me know whether RHEL 7 ( latest version ) will be supported by DL 380 G5 ?

3 REPLIES
Jimmy Vance
HPE Pro
Solution

Re: DL 380 G5 - RHEL OS Supported Version

From the ProLiant RHEL support matrix

DL380 G5

RHEL 6.0
RHEL 5.0
RHEL 4.4 (quad core processors) 1
RHEL 4.2 (dual core processors only) 1
RHEL 3.6 (Dual-Core Intel® Xeon® Processor 5100 Series)

RHEL 7 was never tested on this platform.




__________________________________________________
No support by private messages. Please ask the forum!      I work for HPE

If you feel this was helpful please click the KUDOS! thumb below!   
Pranjal_1511
Occasional Collector

Re: DL 380 G5 - RHEL OS Supported Version

Hi Jimmy,

Thanks much !

Jimmy Vance
HPE Pro

Re: DL 380 G5 - RHEL OS Supported Version

I think the issue you will run across is the cciss driver for the smart array controller is no longer included with RHEL7, The driver was changed from a block device driver to a SCSI driver called hpsa and the older controllers are not supported by the new driver.




__________________________________________________
No support by private messages. Please ask the forum!      I work for HPE

If you feel this was helpful please click the KUDOS! thumb below!